/*
 Shredder.strings
 DrCleaner2
 
 Created by user on 04/07/2017.
 Copyright © 2017 trendmicro. All rights reserved.
 */


/* choose page*/
"choose.title" = "檔案絞碎機";
"choose.subTitle" = "套用安全刪除設定，即可刪除檔案並讓檔案無法復原。";
"choose.primaryButton.title" = "繼續";
"choose.addItem" = "        將想要絞碎的檔案或資料夾拖曳進來     ";
"choose.scanStageLabel" = "檔案絞碎機正在準備…";
"choose.item.selected" = "已選取 %ld 個項目";
"choose.items.selected" = "已選取 %ld 個項目";

/* to clean confirm page */
"clean.option.1pass" = "1 - Pass";
"clean.option.3pass" = "3 - Pass";
"clean.option.7pass" = "7 - Pass";
"clean.option.35pass" = "35 - Pass";
"confirm.title" = "確認您的選取項目";
"sortmenu.name" = "名稱";
"sortmenu.size" = "大小";
"sortmenu.kind" = "類型";
"sortmenu.ascending" = "遞增";
"sortmenu.descending" = "遞減";
"confirm.shred.btn" = "絞碎";

/* to clean page*/
"addFiles.button.title" = "新增檔案";
"deselect.button.title" = "取消選取全部";
"shredder.button.title.pro" = "下一步";
"shredder.button.title" = "升級以絞碎";
"selectedSize.label.title" = "已選取";

/* cleaning page*/
"cleanning.title" = "正在絞碎檔案 …";
"cleanning.subtitle.shreddered" = "已絞碎檔案";

/* clean done page*/
"cleanDone.avaliableSpace.title" = "您現在有 %@ 的可用磁碟空間";
"unshredded.description.single" = "權限不足，%ld 個項目無法絞碎。您可以手動移除該項目。";
"unshredded.description.multiple" = "權限不足, %ld 個項目無法絞碎。您可以手動移除這些項目。";
"completed.title" = "完成了!";
